Repository 32bit  Forum
Repository 64bit  Wiki

compupic

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

compupic

Messaggioda useless » ven nov 21, 2003 11:50

ciao ragazzi, <BR>c´è questo ottimo clone di acdsee disponibile anche x un*x: lo trovate <!-- BBCode Start --><A HREF="http://www.photodex.com/downloads/platforms/linux.html" TARGET="_blank">qua</A><!-- BBCode End -->. il problema è che da quando ho upgradato alla 9.1, non funziona +. appena lo lancio mi dà un bel Segmentation fault. qualcuno ha idea di perché e come posso risolvere questo problema? tenete conto che sulla slack 9.0 funzionava perfettamente, che il programma purtroppo è disponibile solo precompilato, e che ho già provato il tar.gz, l´rpm ed, ovviamente, il tgz sempre con lo stesso risultato. inoltre, il binario NON è dinamico, quindi non ci possono essere problemi di librerie. <BR> <BR>attendo delucidazioni! 8-) <BR> <BR>Think free @ http://www.nyft.org<BR><BR>[ Questo Messaggio è stato Modificato da: useless il 21-11-2003 11:51 ]<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

compupic

Messaggioda Loris » ven nov 21, 2003 13:01

Questa sera gli butto un occhio ;-) <br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7593
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

compupic

Messaggioda Loris » ven nov 21, 2003 19:39

Confermo :-( ho lo stesso problema. <BR>Visto che mettono a disposizione il file tgz (fatto veramente male) per la Slackware si potrebbe inviare una mail direttamente a loro per segnalare il problema. <BR>GQview l´hai provato ? è molto stabile e efficiente io uso la versione dev e lo trovo fenomenale ;-) <br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7593
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

compupic

Messaggioda useless » sab nov 22, 2003 0:24

mah sì, l´ho provato ma compupic è tutt´altra cosa, x quanto non così avanzato come acdsee. e gtksee è anche molto scomodo. adesso provo a scrivergli. non mi ascolteranno ma ci provo ;). se mi rispondono mi faccio vivo!<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

compupic

Messaggioda useless » sab nov 22, 2003 0:32

ok, gli ho scritto questo: <BR><!-- BBCode Quote Start --><TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE>i just wanted to let you know that compupic linux version doesn´t work any more on slackware linux 9.1. it did on 9.0 although. when i try to run it it stops immeditaly with "Segmentation fault". the problem has been confirmed by other users (we have a thread at http://www.slacky.it in the forum area, but it´s in italian), so it´s not just me. <BR> <BR>it would be also nice to have the latest version of compupic also for linux, as 5.1 is now quite old, and i must admit there isn´t any other software as good as it, but i guess i´m asking too much now :). <BR> <BR>anyway, thanks in advance for listening!</BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE><!-- BBCode Quote End --> <BR> <BR>ora incrociamo I DITI! :-D <BR> <BR>dannazione, mi rendo conto solo ora che ho fatto un errorino e che non gli ho scritto che ho provato tutti i formati del pacchetto! vabbe´, al max glielo spiego alla prox!<BR><BR>[ Questo Messaggio è stato Modificato da: useless il 22-11-2003 00:34 ]<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

compupic

Messaggioda Loris » sab nov 22, 2003 9:53

Ottimo vediamo che dicono loro 8-) <br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7593
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5


Torna a Slackware

Chi c’è in linea

Visitano il forum: slux e 1 ospite